<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="nl" lang="nl">
<head>
<title>Kanton La Châtaigneraie</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Kanton_La_Châtaigneraie"/>
<meta name="wx_page_id" content="352673"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Kanton La Châtaigneraie" id="wxsec1"><h1 class="pagetitle" id="wx1">Kanton La Châtaigneraie</h1>

<wx:template id="wx_t1" pagename="Sjabloon:Infobox_Frans_kanton" page_id="259912"/>
<table class="toccolours vatop" style="float:right; clear:right; width:270px; margin-left:1em; margin-bottom:1em; font-size:85%;" id="wx2">
<caption style="font-size: large; margin: inherit;" id="wx3"><b id="wx4">La Châtaigneraie</b></caption>

<tr id="wx5">
<td style="background: #e3e3e3;" colspan="2" id="wx6">
<center id="wx7"><b id="wx8">Kanton van <a href="/wnl/Frankrijk" title="Frankrijk" wx:linktype="known" wx:pagename="Frankrijk" wx:page_id="1315598" id="wx9">Frankrijk</a> <a href="/wnl/Afbeelding:Flag_of_France.svg" title="Vlag van Frankrijk" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_France.svg" id="wx10"><img src="/wnl/Afbeelding:Flag_of_France.svg" alt="Vlag van Frankrijk" width="20" id="wx11"/></a></b></center>
</td>
</tr>

<tr id="wx12">
<td style="background: #e3e3e3;" colspan="2" id="wx13">
<center id="wx14"><b id="wx15">Situering</b></center>
</td>
</tr>

<tr id="wx16">
<td id="wx17"><a href="/wnl/Regio%27s_van_Frankrijk" title="Regio's van Frankrijk" wx:linktype="known" wx:pagename="Regio's_van_Frankrijk" wx:page_id="32879" id="wx18">Regio</a> </td>
<td id="wx19"><a href="/wnl/Pays_de_la_Loire" title="Pays de la Loire" wx:linktype="known" wx:pagename="Pays_de_la_Loire" wx:page_id="59457" id="wx20">Pays de la Loire</a> </td>
</tr>

<tr id="wx21">
<td id="wx22"><a href="/wnl/Departementen_van_Frankrijk" title="Departementen van Frankrijk" wx:linktype="known" wx:pagename="Departementen_van_Frankrijk" wx:page_id="11595" id="wx23">Departement</a> </td>
<td id="wx24"><a href="/wnl/Vend%C3%A9e_%28departement%29" title="Vendée (departement)" wx:linktype="known" wx:pagename="Vendée_(departement)" wx:page_id="76987" id="wx25">Vendée</a>
<p id="wx26">(85)</p>
</td>
</tr>

<tr id="wx27">
<td id="wx28"><a href="/wnl/Arrondissement" title="Arrondissement" wx:linktype="known" wx:pagename="Arrondissement" wx:page_id="25386" id="wx29">Arrondissement</a> </td>
<td id="wx30"><a href="/wnl/Arrondissement_Fontenay-le-Comte" title="Arrondissement Fontenay-le-Comte" wx:linktype="known" wx:pagename="Arrondissement_Fontenay-le-Comte" wx:page_id="383376" id="wx31">Fontenay-le-Comte</a> </td>
</tr>

<tr id="wx32">
<td id="wx33">
<p id="wx34">Omvat</p>
</td>
<td id="wx35">
<p id="wx36">20 gemeente(n)</p>
</td>
</tr>

<tr id="wx37">
<td style="background: white;" colspan="2" id="wx38">
<center id="wx39"><a href="/wnl/Afbeelding:Portal.svg" title="" wx:linktype="image" wx:pagename="Afbeelding:Portal.svg" id="wx40"><img src="/wnl/Afbeelding:Portal.svg" alt="" width="25" id="wx41"/></a>
<p id="wx42">   <a href="/wnl/Portaal:Frankrijk" class="new" title="Portaal:Frankrijk" wx:linktype="unknown" wx:pagename="Portaal:Frankrijk" id="wx43">Frankrijk</a></p>
</center>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx44"><b id="wx45">La Châtaigneraie</b> is een <a href="/wnl/Kanton_%28Frankrijk%29" title="Kanton (Frankrijk)" wx:linktype="known" wx:pagename="Kanton_(Frankrijk)" wx:page_id="85350" id="wx46">kanton</a> van het <a href="/wnl/Departement_%28Frankrijk%29" title="Departement (Frankrijk)" wx:linktype="known" wx:pagename="Departement_(Frankrijk)" wx:page_id="343405" id="wx47">departement</a> <a href="/wnl/Vend%C3%A9e_%28departement%29" title="Vendée (departement)" wx:linktype="known" wx:pagename="Vendée_(departement)" wx:page_id="76987" id="wx48">Vendée</a> in <a href="/wnl/Frankrijk" title="Frankrijk" wx:linktype="known" wx:pagename="Frankrijk" wx:page_id="1315598" id="wx49">Frankrijk</a>.</p>

<wx:template id="wx_t2" pagename="Sjabloon:Zieook" page_id="290828"/>
<table style="margin-top:0.1em; margin-bottom:0.1em; margin-left:2em; padding:2px; font-size:95%; text-align:left; background: transparent;" id="wx50">
<tr id="wx51">
<td id="wx52"><a href="/wnl/Afbeelding:1rightarrow.png" title="" wx:linktype="image" wx:pagename="Afbeelding:1rightarrow.png" id="wx53"><img src="/wnl/Afbeelding:1rightarrow.png" alt="" width="15" id="wx54"/></a> <i id="wx55">Een uitgebreidere beschrijving van de taken van een <a href="/wnl/Kanton_%28Frankrijk%29" title="Kanton (Frankrijk)" wx:linktype="known" wx:pagename="Kanton_(Frankrijk)" wx:page_id="85350" id="wx56">kanton</a> is te vinden in het artikel over de <a href="/wnl/Bestuurlijke_indeling_van_Frankrijk" title="Bestuurlijke indeling van Frankrijk" wx:linktype="known" wx:pagename="Bestuurlijke_indeling_van_Frankrijk" wx:page_id="198703" id="wx57">bestuurlijke indeling van Frankrijk</a>.</i></td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<p id="wx58">Een kanton omvat veelal een aantal kleinere gemeentes. Maar bij grotere plaatsen is het zo dat een dergelijke gemeente meerdere kantons kan omvatten.</p>

<p id="wx59">Het kanton La Châtaigneraie omvat de volgende gemeentes:</p>

<ul id="wx60">
<li id="wx61"><a href="/wnl/Antigny_%28Vend%C3%A9e%29" title="Antigny (Vendée)" wx:linktype="known" wx:pagename="Antigny_(Vendée)" wx:page_id="497462" id="wx62">Antigny</a></li>

<li id="wx63"><a href="/wnl/Bazoges-en-Pareds" title="Bazoges-en-Pareds" wx:linktype="known" wx:pagename="Bazoges-en-Pareds" wx:page_id="253547" id="wx64">Bazoges-en-Pareds</a></li>

<li id="wx65"><a href="/wnl/Breuil-Barret" title="Breuil-Barret" wx:linktype="known" wx:pagename="Breuil-Barret" wx:page_id="254232" id="wx66">Breuil-Barret</a></li>

<li id="wx67"><a href="/wnl/Cezais" title="Cezais" wx:linktype="known" wx:pagename="Cezais" wx:page_id="254633" id="wx68">Cezais</a></li>

<li id="wx69"><a href="/wnl/La_Chapelle-aux-Lys" title="La Chapelle-aux-Lys" wx:linktype="known" wx:pagename="La_Chapelle-aux-Lys" wx:page_id="254679" id="wx70">La Chapelle-aux-Lys</a></li>

<li id="wx71"><a href="/wnl/La_Ch%C3%A2taigneraie" title="La Châtaigneraie" wx:linktype="known" wx:pagename="La_Châtaigneraie" wx:page_id="433154" id="wx72">La Châtaigneraie</a></li>

<li id="wx73"><a href="/wnl/Cheffois" title="Cheffois" wx:linktype="known" wx:pagename="Cheffois" wx:page_id="433161" id="wx74">Cheffois</a></li>

<li id="wx75"><a href="/wnl/Loge-Fougereuse" title="Loge-Fougereuse" wx:linktype="known" wx:pagename="Loge-Fougereuse" wx:page_id="433239" id="wx76">Loge-Fougereuse</a></li>

<li id="wx77"><a href="/wnl/Marillet" title="Marillet" wx:linktype="known" wx:pagename="Marillet" wx:page_id="433261" id="wx78">Marillet</a></li>

<li id="wx79"><a href="/wnl/Menomblet" title="Menomblet" wx:linktype="known" wx:pagename="Menomblet" wx:page_id="433267" id="wx80">Menomblet</a></li>

<li id="wx81"><a href="/wnl/Mouilleron-en-Pareds" title="Mouilleron-en-Pareds" wx:linktype="known" wx:pagename="Mouilleron-en-Pareds" wx:page_id="433286" id="wx82">Mouilleron-en-Pareds</a></li>

<li id="wx83"><a href="/wnl/Saint-Germain-l%27Aiguiller" title="Saint-Germain-l'Aiguiller" wx:linktype="known" wx:pagename="Saint-Germain-l'Aiguiller" wx:page_id="433365" id="wx84">Saint-Germain-l'Aiguiller</a></li>

<li id="wx85"><a href="/wnl/Saint-Hilaire-de-Voust" title="Saint-Hilaire-de-Voust" wx:linktype="known" wx:pagename="Saint-Hilaire-de-Voust" wx:page_id="433373" id="wx86">Saint-Hilaire-de-Voust</a></li>

<li id="wx87"><a href="/wnl/Saint-Maurice-des-Noues" title="Saint-Maurice-des-Noues" wx:linktype="known" wx:pagename="Saint-Maurice-des-Noues" wx:page_id="433399" id="wx88">Saint-Maurice-des-Noues</a></li>

<li id="wx89"><a href="/wnl/Saint-Maurice-le-Girard" title="Saint-Maurice-le-Girard" wx:linktype="known" wx:pagename="Saint-Maurice-le-Girard" wx:page_id="433400" id="wx90">Saint-Maurice-le-Girard</a></li>

<li id="wx91"><a href="/wnl/Saint-Pierre-du-Chemin" title="Saint-Pierre-du-Chemin" wx:linktype="known" wx:pagename="Saint-Pierre-du-Chemin" wx:page_id="433410" id="wx92">Saint-Pierre-du-Chemin</a></li>

<li id="wx93"><a href="/wnl/Saint-Sulpice-en-Pareds" title="Saint-Sulpice-en-Pareds" wx:linktype="known" wx:pagename="Saint-Sulpice-en-Pareds" wx:page_id="433421" id="wx94">Saint-Sulpice-en-Pareds</a></li>

<li id="wx95"><a href="/wnl/La_Tardi%C3%A8re" title="La Tardière" wx:linktype="known" wx:pagename="La_Tardière" wx:page_id="433439" id="wx96">La Tardière</a></li>

<li id="wx97"><a href="/wnl/Thouarsais-Bouildroux" title="Thouarsais-Bouildroux" wx:linktype="known" wx:pagename="Thouarsais-Bouildroux" wx:page_id="433443" id="wx98">Thouarsais-Bouildroux</a></li>

<li id="wx99"><a href="/wnl/Vouvant" title="Vouvant" wx:linktype="known" wx:pagename="Vouvant" wx:page_id="433457" id="wx100">Vouvant</a></li>
</ul>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wnl/index.php?title=Speciaal:Categories&amp;article=Kanton_La_Ch%C3%A2taigneraie" title="Speciaal:Categories" wx:linktype="known" wx:pagename="Speciaal:Categories" id="wx101">Categorie</a>: <span dir="ltr" id="wx102"><a href="/wnl/Categorie:Kanton_van_Vend%C3%A9e" title="Categorie:Kanton van Vendée" wx:linktype="known" wx:pagename="Categorie:Kanton_van_Vendée" wx:page_id="1206924" id="wx103">Kanton van Vendée</a></span></div>
<div id="wx_languagelinks">
in andere talen: <a href="http://de.wikipedia.org/wiki/La_Ch%C3%A2taigneraie_%28Kanton%29" class="external" wx:linktype="interwiki" wx:pagename="de:La_Châtaigneraie_(Kanton)" id="wx104">Deutsch</a> | <a href="http://fr.wikipedia.org/wiki/Canton_de_La_Ch%C3%A2taigneraie" class="external" wx:linktype="interwiki" wx:pagename="fr:Canton_de_La_Châtaigneraie" id="wx105">Français</a> | <a href="http://it.wikipedia.org/wiki/Cantone_di_La_Ch%C3%A2taigneraie" class="external" wx:linktype="interwiki" wx:pagename="it:Cantone_di_La_Châtaigneraie" id="wx106">Italiano</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="naamKant">
<p id="wx107">La Châtaigneraie</p>
</wx:argument><wx:argument name="regionr">
<p id="wx108">52</p>
</wx:argument><wx:argument name="regio">
<a href="/wnl/Pays_de_la_Loire" title="Pays de la Loire" wx:linktype="known" wx:pagename="Pays_de_la_Loire" wx:page_id="59457" id="wx109">Pays de la Loire</a>
</wx:argument><wx:argument name="deptnr">
<p id="wx110">85</p>
</wx:argument><wx:argument name="dept">
<a href="/wnl/Vend%C3%A9e_%28departement%29" title="Vendée (departement)" wx:linktype="known" wx:pagename="Vendée_(departement)" wx:page_id="76987" id="wx111">Vendée</a>
</wx:argument><wx:argument name="arr">
<a href="/wnl/Arrondissement_Fontenay-le-Comte" title="Arrondissement Fontenay-le-Comte" wx:linktype="known" wx:pagename="Arrondissement_Fontenay-le-Comte" wx:page_id="383376" id="wx112">Fontenay-le-Comte</a>
</wx:argument><wx:argument name="aantal">
<p id="wx113">20</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx114">Een uitgebreidere beschrijving van de taken van een <a href="/wnl/Kanton_%28Frankrijk%29" title="Kanton (Frankrijk)" wx:linktype="known" wx:pagename="Kanton_(Frankrijk)" wx:page_id="85350" id="wx115">kanton</a> is te vinden in het artikel over de <a href="/wnl/Bestuurlijke_indeling_van_Frankrijk" title="Bestuurlijke indeling van Frankrijk" wx:linktype="known" wx:pagename="Bestuurlijke_indeling_van_Frankrijk" wx:page_id="198703" id="wx116">bestuurlijke indeling van Frankrijk</a>.</p>
</wx:argument></wx:templatearguments>
</html>
